{
  "display": {
    "icon": {
      "id": "minecraft:gold_nugget"
    },
    "title": "Zombified Piglins",
    "description": "If anything not wearing gold gets too close to them, they will aggro onto it",
    "show_toast": false,
    "announce_to_chat": false,
    "hidden": true
  },
  "parent": "survivalplus:tips/nether_category",
  "criteria": {
    "zombie_pigman_tip": {
      "trigger": "minecraft:player_killed_entity",
      "conditions": {
        "entity": {
          "type": "minecraft:zombified_piglin"
        }
      }
    }
  }
}
